<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Options for rofi-firefox-tabs</title>
</head>
<body>
    <form>
        <label> <input type="radio" name="private_tabs" id="allow"/> Include private tabs in tab list <em> (requires "Run in Private Windows" to be set to "Allow") </em> </label>
        <br/>
        <label> <input type="radio" name="private_tabs" id="deny"/> Don't include </label>
    </form>

    <p id="info">

    </p>

    <script src="options.js"></script>
</body>
</html>